body {
border:0;
width:100%;
font-family:"Trebuchet MS", sans-serif;
background: white;
margin:0;
padding:0;
}

a {
color:#3E6B85;
}

h1,h2,h3 {
margin:.4em 0 .2em;
padding:0;
}

p {
padding:0;
margin: .75em 0;
}

p.fine {
font-size:80%;
}

#rooster p.fine {
font-size:50%;
}

#header {
clear:both;
margin: .5em auto 0 auto;
padding-bottom: .5em;
text-align:center;
}

.error {
color:red;
text-shadow:none;
}

span.error input,span.error select {
border-bottom:2px dotted red;
padding-bottom:0;
font-style:normal;
}

input.city {
width:14em;
}

input.long {
width:14em;
}

input.date {
width:9em;
}

input.time {
width:7em;
}

input.number {
width: 3em;
}

#header a {
color:#3E6B85;
text-decoration:none;
}

#header a:hover {
text-decoration:underline;
}

#nav {
float:left;
width:100%;
overflow:hidden;
position:relative;
margin-bottom:.5em;
}

#nav ul {
clear:left;
float:left;
list-style:none;
margin:0;
padding:0;
position:relative;
text-align:center;
left:50%;
}

#nav ul li {
display:block;
float:left;
list-style:none;
margin:0;
padding:0;
position:relative;
right:50%;
}

#nav ul li a {
display:block;
color: #3E6B85;
text-decoration:none;
line-height:1.3em;
margin:0;
padding:.1em .5em 3px;
border-bottom: 1px solid #3E6B85;
}

#nav ul li a#active,#nav ul li a:hover {
border-bottom: 3px solid #3E6B85;
padding-bottom:1px;
transition: all .1s linear;
}

.colmask {
position:relative;
clear:both;
float:left;
width:100%;
/*overflow:hidden;*/
}

.col1 {
float:left;
position:relative;
/*overflow:hidden;*/
/*margin-top:.5em;*/
width:66%;
left:17%;
}

.headpage {
}

.fullpage {
}

input.city,input.date,input.time,input.long,input.number {
font:inherit;
background:transparent;
border:none;
border-bottom:1px dotted black;
outline:0;
text-align:center;
padding-bottom: 1px;
}

input.city:focus,input.date:focus,input.time:focus,input.long:focus,input.number:focus {
border-bottom:2px solid black;
padding-bottom:0;
}

.button {
font:inherit;
color:white;
background-color:#3E6B85;
border:1px dotted black;
font-size:125%;
font-weight:500;
padding:.2em;
cursor:pointer;
}

.button:hover {
background-color:#f15e23;
text-decoration:none;
}

td.sub {
text-align:left;
padding-right:.5em;
color:#333;
}
td.sugg {
max-width:30em;
}

th.date {
color:#333;
}

#content {
border:1px dotted grey;
font-size:100%;
background-color:#FFF;
padding:1em;
}

#rooster {
color:black;
border:0;
font-size:170%;
clear:left;
position:relative;
text-align:center;
width:80%;
left:10%;
}

#rooster p{
margin:.5em 0 1.25em 0;
}

#rooster a {
}

#content h1, #content summary {
font-size:inherit;
font-weight:700;
}

#content img {
border:none;
}

#content img.main {
display: block;
margin: 0 auto;
overflow:hidden;
}

#content img.app {
    padding-top: 10px;
    display: inline-block;
    margin: 0 auto;
    height: 45px;
    border: none;
}

.lbuttons {
}

ul.radio {
list-style:none;
}

div.buttons {
padding-right:1%;
text-align:right;
}

/* note: hidden on printing */
.center {
text-align:center;
}

table.buttons {
text-align: center;
margin-left: auto;
margin-right: auto;
}

#logo img {
height:104px;
width:300px;
}

img {
border:0;
}

#footer {
clear:both;
}

.top #footer {
float:right;
}

#cloud {
/*overflow:hidden;*/
clear:both;
float:left;
width:100%;
margin-top:2em;
text-align:center;
}

.hidden {
display:none;
}

.seen {
text-align:center;
padding:0;
margin:0;
}

.seen img {
padding:5px;
zoom: 1;
opacity: 0.65;
filter: alpha(opacity=65);
}

.seen img:hover {
opacity: 1;
filter: alpha(opacity=100);
transition: opacity .5s ease;
}

img.photo {
float:left;
border:0;
}
img.product {
width:150px;
}
table#products td {
    padding-right:.5em;
}

blockquote {
    font-style: italic;
}

table.grid {
    font-family: monospace;
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    cursor: default;
    background:white;
}
table.grid td, table.grid th {
    border: 1px solid #ccc;
}
table.grid .head, table.grid thead {
    background:#eee;
}
table.grid td.label {
    text-align: center;
}
table.grid td.dest {
    text-align: left;
}
table.grid td.arr {
    text-align: right;
}
table.grid tr:hover {
    background:#eee;
}
.L {
    background:#f4921e;
    text-decoration:line-through;
    color:#f4921e;
}
.D {
    background:#858585;
    color:white;
    text-decoration:line-through;
    color:#858585;
}
.Z {
    background-color:#3E6B85;
    /*color:white;*/
}
.P {
    text-decoration:line-through;
    color:black;
}
/*
.X {
    text-decoration:line-through;
    color:red;
}
*/
.M {
    background-color:#C5D2DB;
}

/* Smartphones */
@media only screen and (min-width: 481px) and (max-width: 1136px) {
.col1 {
width:100%;
left:0%;
}
}
@media only screen and (max-device-width: 480px) {
body {
background:white;
}
.col1 {
width:100%;
left:0%;
}
#content {
border:none;
border-radius:0;
background:white;
}
#rooster {
text-shadow:none;
}
input, select {
-webkit-text-size-adjust: 100%;
}
.button {
-webkit-appearance: none;
font-size:120%;
}
ol {
margin-left:2em;
}
.video {
display:none;
}
table.grid {
-webkit-transform:scale(.5);
-webkit-transform-origin: center left;
}
.button {
font-size:100%;
}
#rooster {
font-size:100%;
}
.top #footer {
float:right;
}
.seen img, .seen img:hover {
opacity: 1;
filter: alpha(opacity=100);
}
.fullpage {
background:white;
}
#content img.main {
display: none;
}
}
